<?php
    function wpdevart_wedding_photography_theme_custom_css() {
        wp_enqueue_style(
            'wpdevart-custom-style',
            get_template_directory_uri() . '/assets/css/front-end/wpdevart-custom-styles.css' 
        );
            $fontFamilyGlobal = esc_html(get_theme_mod( 'wpdevart_wedding_photography_global_fonts' ));
            $wpdevartMainContainerBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_bg_color' ));
            $wpdevartMainContainerTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_text_color' ));
            $wpdevartMainContainerLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_link_color' ));
            $wpdevartMainContainerLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_link_hover_color' ));
            $wpdevartMainContainerHeadingColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_color' ));
            $wpdevartSidebarBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_sidebar_bg_color' ));
            $wpdevartSidebarHeadingColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_sidebar_heading_color' ));
            $wpdevartSidebarTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_sidebar_text_color' ));
            $wpdevartSidebarLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_sidebar_link_color' ));
            $wpdevartSidebarLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_sidebar_link_hover_color' ));
            $wpdevartMainContainerTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_text_font_size' ));
            $wpdevartMainContainerTextLinkFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_link_font_size' ));
            $wpdevartMainContainerTextLinkFontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_link_font_weight' ));
            $wpdevartMainContainerTextLinkLinkFontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_link_font_style' ));
            $wpdevartPrimaryButtonBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_primary_button_bg_color' ));
            $wpdevartPrimaryButtonBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_primary_button_bg_hover_color' ));
            $wpdevartPrimaryButtonLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_primary_button_link_color' ));
            $wpdevartPrimaryButtonLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_primary_button_link_hover_color' ));
            $wpdevartMCHeadingH1FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h1_font_size' ));
            $wpdevartMCHeadingH1FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h1_font_weight' ));
            $wpdevartMCHeadingH1FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h1_font_style' ));
            $wpdevartMCHeadingH1TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h1_font_transform' ));
            $wpdevartMCHeadingH1TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h1_font_decoration' ));
            $wpdevartMCHeadingH2FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h2_font_size' ));
            $wpdevartMCHeadingH2FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h2_font_weight' ));
            $wpdevartMCHeadingH2FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h2_font_style' ));
            $wpdevartMCHeadingH2TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h2_font_transform' ));
            $wpdevartMCHeadingH2TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h2_font_decoration' ));
            $wpdevartMCHeadingH3FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h3_font_size' ));
            $wpdevartMCHeadingH3FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h3_font_weight' ));
            $wpdevartMCHeadingH3FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h3_font_style' ));
            $wpdevartMCHeadingH3TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h3_font_transform' ));
            $wpdevartMCHeadingH3TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h3_font_decoration' ));
            $wpdevartMCHeadingH4FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h4_font_size' ));
            $wpdevartMCHeadingH4FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h4_font_weight' ));
            $wpdevartMCHeadingH4FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h4_font_style' ));
            $wpdevartMCHeadingH4TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h4_font_transform' ));
            $wpdevartMCHeadingH4TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h4_font_decoration' ));
            $wpdevartMCHeadingH5FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h5_font_size' ));
            $wpdevartMCHeadingH5FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h5_font_weight' ));
            $wpdevartMCHeadingH5FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h5_font_style' ));
            $wpdevartMCHeadingH5TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h5_font_transform' ));
            $wpdevartMCHeadingH5TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h5_font_decoration' ));
            $wpdevartMCHeadingH6FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h6_font_size' ));
            $wpdevartMCHeadingH6FontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h6_font_weight' ));
            $wpdevartMCHeadingH6FontStyle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h6_font_style' ));
            $wpdevartMCHeadingH6TextTransform = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h6_font_transform' ));
            $wpdevartMCHeadingH6TextDecoration = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_container_heading_h6_font_decoration' ));
            $wpdevartCommentsBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_box_bg_color' ));
            $wpdevartCommentsTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_box_text_color' ));
            $wpdevartCommentsHeadingColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_box_heading_color' ));
            $wpdevartCommentsLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_box_link_color' ));
            $wpdevartCommentsLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_box_link_hover_color' ));
            $wpdevartCommentsReplyBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_button_bg_color' ));
            $wpdevartCommentsReplyLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_button_link_color' ));
            $wpdevartCommentsReplyBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_button_bg_hover_color' ));
            $wpdevartCommentsReplyLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_comments_reply_button_link_hover_color' ));
            $wpdevartPaginationBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_bg_color' ));
            $wpdevartPaginationTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_text_color' ));
            $wpdevartPaginationLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_link_color' ));
            $wpdevartPaginationBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_bg_hover_color' ));
            $wpdevartPaginationLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_link_hover_color' ));
            $wpdevartPaginationTextHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_pagination_buttons_text_hover_color' ));
            $topHeaderBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_bg_color' ));
            $topHeaderGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_gradient_type' ));
            $topHeaderGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_bg_gradient_color' ));
            $topHeaderBorderColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_border_color' ));
            $topHeaderTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_text_color' ));
            $topHeaderSocialIconsBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_social_icons_bg_color' ));
            $topHeaderSocialIconsColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_top_header_social_icons_color' ));
            $mainHeaderBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_bg_color' ));
            $mainHeaderGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_gradient_type' ));
            $mainHeaderGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_bg_gradient_color' ));
            $mainHeaderBorderColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_border_color' ));
            $logoImageHeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_max_height' ));
            $logoMobileImageHeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_mobile_max_height' ));
            $logoFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_font_size' ));
            $logoFontWeight = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_font_weight' ));
            $logoTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_text_color' ));
            $logoTextGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_gradient_type' ));
            $logoTextGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_logo_gradient_color' ));
            $menuItemsColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_menu_items_color' ));
            $wpdevartSubMenuBGColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_main_header_sub_menu_bg_color' ) );
            $wpdevartSubMenuTCColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_main_header_sub_menu_items_color' ) );
            $wpdevartSubMenuBorderColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_main_header_sub_menu_top_border_color' ) );
            $wpdevartMobileMenuBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_mobile_menu_background_color' ));
            $wpdevartMobileMenuLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_mobile_menu_link_color' ));
            $wpdevartMobileMenuBorderColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_mobile_menu_border_color' ));
            $wpdevartMobileSubMenuButtonBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_mobile_sub_menu_button_bg_color' ));
            $wpdevartMobileSubMenuButtonColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_main_header_mobile_sub_menu_button_color' ));
            $mobileMenuToolbarBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_mobile_menu_background_color' ));
            $mobileMenuToolbarBgGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_mobile_menu_bg_gradient_type' ));
            $mobileMenuToolbarBgGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_mobile_menu_bg_gradient_color' ));
            $headerMobileToolbarIconColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_mobile_menu_button_color' ));
            $headerDescktopSearchButton = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_descktop_search_button_color' ));
            $headerMobileSearchButton = esc_html(get_theme_mod( 'wpdevart_wedding_photography_header_search_button_color' ));
            $homepageBannerBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_homepage_large_banner_bg_color' ));
            $homepageBannerBGGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_homepage_large_banner_bg_gradient_type' ));
            $homepageBannerBGGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_homepage_large_banner_bg_gradient_color' ));
            $bannerShortTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_short_description_font_size' ));
            $bannerShortTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_short_description_color' ));
            $bannerTitleFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_title_font_size' ));
            $bannerTitleColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_title_color' ));
            $bannerContentTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_content_font_size' ));
            $bannerContentTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_content_color' ));
            $slidingTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_sliding_text_font_size' ));
            $slidingTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_banner_sliding_text_color' ));
            $homepageBannerBorderColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_animated_circle_color' ));
            $actionSectionBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_bg_color' ));
            $actionSectionGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_gradient_type' ));
            $actionSectionGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_bg_gradient_color' ));
            $actionSectionTextColorSubtitle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_sub_title_color' ));
            $actionSectionTextFontSubtitle = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_sub_title_font_size' ));
            $actionSectionColorText = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_text_color' ));
            $actionSectionFontText = esc_html(get_theme_mod( 'wpdevart_wedding_photography_call_action_text_font_size' ));
            $latestPostBlockBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_latest_posts_block_color' ));
            $latestPostTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_latest_posts_text_color' ));
            $latestPostTitleColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_latest_posts_title_color' ));
            $postBannerBgColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_bg_color' ) );
            $postBannerBgColorGradientType = esc_html(get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_gradient_type' ));
            $postBannerBgColorGradientColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_gradient_color' ));
            $postBannerTitleColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_title_color' ) );
            $postBannerTitleAlignment = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_title_alignment' ) );
            $postBannerTextColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_entry_text_color' ) );
            $postBannerLinkColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_entry_link_color' ) );
            $postBannerLinkHoverColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_post_banner_entry_link_hover_color' ) );
            $pageBannerBgColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_bg_color' ) );
            $pageBannerBgColorGradientType = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_gradient_type' ) );
            $pageBannerBgColorGradientColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_gradient_color' ) );
            $pageBannerTitleColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_title_color' ) );
            $pageBannerTitleAlignment = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_title_alignment' ) );
            $pageBannerTextColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_entry_text_color' ) );
            $pageBannerLinkColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_entry_link_color' ) );
            $pageBannerLinkHoverColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_single_page_banner_entry_link_hover_color' ) );
            $archiveBannerBgColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_archive_banner_bg_color' ) );
            $archiveBannerBgColorGradientType = esc_html( get_theme_mod( 'wpdevart_wedding_photography_archive_banner_bg_gradient_type' ) );
            $archiveBannerBgColorGradientColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_archive_banner_bg_gradient_color' ) );
            $archiveBannerTitleColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_archive_banner_title_color' ) );
            $archiveBannerTitleAlignment = esc_html( get_theme_mod( 'wpdevart_wedding_photography_archive_banner_title_alignment' ) );
            $postListsBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_posts_list_bg_color' ));
            $postListsTitleColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_title_color' ));
            $postListsTitleHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_title_hover_color' ));
            $postListsTitleFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_title_font_size' ));
            $postListsBorder = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_title_border_color' ));
            $postListsEntryFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_metas_font_size' ));
            $postListsEntry = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_metas_color' ));
            $postListsEntryHover = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_metas_hover_color' ));
            $postListEntryIcons = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_meta_icons_color' ));
            $postListContentFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_content_text_font_size' ));
            $postListContentColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_content_text_color' ));
            $postListCategoriesFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_category_text_font_size' ));
            $postListCategoriesBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_category_bg_color' ));
            $postListCategoriesTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_category_text_color' ));
            $postListCategoriesBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_category_bg_hover_color' ));
            $postListCategoriesTextHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_blog_settings_category_text_hover_color' ));
            $searchBannerBgColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_search_banner_bg_color' ) );
            $searchBannerBgGradientType = esc_html( get_theme_mod( 'wpdevart_wedding_photography_search_banner_bg_gradient_type' ) );
            $searchBannerBgGradientColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_search_banner_bg_gradient_color' ) );
            $searchBannerTitleColor = esc_html( get_theme_mod( 'wpdevart_wedding_photography_search_banner_title_color' ) );
            $searchBannerTitleAlignment = esc_html( get_theme_mod( 'wpdevart_wedding_photography_search_banner_title_alignment' ) );
            $notFoundBgColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_not_found_page_bg_color' ));
            $wpdevartWooAccountIconColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_account_icon_color' ));
            $wpdevartWooCartBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_cart_icon_color' ));
            $wpdevartWooCartNumberColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_cart_icon_number_color' ));
            $wpdevartWooPageBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_page_bg_color' ));
            $wpdevartWooBlocksBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_products_blocks_bg_color' ));
            $wpdevartWooHeadingColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_heading_color' ));
            $wpdevartWooTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_text_color' ));
            $wpdevartWooLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_link_color' ));
            $wpdevartWooLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_link_hover_color' ));
            $wpdevartWooRatingColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_rating_color' ));
            $wpdevartWooTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_text_font_size' ));
            $wpdevartWooLinkFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_link_font_size' ));
            $wpdevartWooHeadingH1FontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_heading_h1_font_size' ));
            $wpdevartWooPaginationBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_bg_color' ));
            $wpdevartWooPaginationTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_text_color' ));
            $wpdevartWooPaginationTextFontSize = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_text_font_size' ));
            $wpdevartWooPaginationLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_link_color' ));
            $wpdevartWooPaginationBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_bg_hover_color' ));
            $wpdevartWooPaginationLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_link_hover_color' ));
            $wpdevartWooPaginationTextHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_pagination_buttons_text_hover_color' ));
            $wpdevartWooHomeButtonBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_woocommerce_button_bg_color' ));
            $wpdevartWooHomeButtonLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_woocommerce_button_link_color' ));
            $wpdevartWooPrimaryButtonBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_primary_button_bg_color' ));
            $wpdevartWooPrimaryButtonBGHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_primary_button_bg_hover_color' ));
            $wpdevartWooPrimaryButtonLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_primary_button_link_color' ));
            $wpdevartWooPrimaryButtonLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woo_primary_button_link_hover_color' ));
            $wpdevartWooSidebarBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_sidebar_bg_color' ));
            $wpdevartWooSidebarHeadingsColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_sidebar_headings_color' ));
            $wpdevartWooSidebarTextColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_sidebar_text_color' ));
            $wpdevartWooSidebarLinkColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_sidebar_link_color' ));
            $wpdevartWooSidebarLinkHoverColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_woocommerce_sidebar_link_hover_color' ));
            $wpdevartWooHomeBGColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_woocommerce_products_block_color' ));
            $wpdevartWooHomeTitleColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_woocommerce_products_title_color' ));
            $wpdevartWooHomePriceColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_custom_homepage_woocommerce_products_price_color' ));
            $wpdevartCopyrightBorderColor = esc_html(get_theme_mod( 'wpdevart_wedding_photography_footer_copyright_section_border' ));

$wpdevart_wedding_photography_custom_css = " body {font-family: {$fontFamilyGlobal}, sans-serif;} .wpdevart-top-header-bg-color {background: {$topHeaderBgColor};} .wpdevart-top-header-gradient-color {background:  linear-gradient({$topHeaderGradientType}, {$topHeaderBgColor}, {$topHeaderGradientColor});} .wpdevart-top-header-border {border-bottom: 1px solid {$topHeaderBorderColor};} .wpdevart-top-header-left {color: {$topHeaderTextColor};} .wpdevart-top-header-left-content {color: {$topHeaderTextColor};} .wpdevart-top-header-right-content {color: {$topHeaderTextColor};} .wpdevart-social-icons {background-color: {$topHeaderSocialIconsBgColor}; border: 1px solid {$topHeaderSocialIconsColor};} span.wpdevart-social-icons a::before {color: {$topHeaderSocialIconsColor};} .wpdevart-social-icons:hover {box-shadow: 0px 0px 5px {$topHeaderSocialIconsColor};} .wpdevart-main-header-bg {background: {$mainHeaderBgColor};} .wpdevart-main-header-bg-gradient {background: linear-gradient({$mainHeaderGradientType}, {$mainHeaderBgColor}, {$mainHeaderGradientColor});} .wpdevart-main-header-border {border-bottom: 1px solid {$mainHeaderBorderColor};} .wpdevart-logo-area img {max-height: {$logoMobileImageHeight}px;} .wpdevart-logo-area-layouttwo img {max-height: {$logoMobileImageHeight}px!important;} @media screen and (min-width:960px) { .wpdevart-logo-area img {max-height: {$logoImageHeight}px;} .wpdevart-logo-area-layouttwo img {max-height: {$logoImageHeight}px!important;}} .wpdevart-logo-text, .wpdevart-logo-text-gradient, .wpdevart-logo-text-layouttwo, .wpdevart-logo-text-layouttwo-gradient {font-size: {$logoFontSize}px ; font-weight: {$logoFontWeight} ;} .wpdevart-logo-text-simple {color: {$logoTextColor};} .wpdevart-logo-text-gradient a {background: linear-gradient({$logoTextGradientType}, {$logoTextColor}, {$logoTextGradientColor});-webkit-text-fill-color: transparent;-webkit-background-clip: text;} .wpdevart-logo-text-layouttwo-simple {color: {$logoTextColor};} .wpdevart-logo-text-layouttwo-gradient a {background: linear-gradient({$logoTextGradientType}, {$logoTextColor}, {$logoTextGradientColor});-webkit-text-fill-color: transparent;-webkit-background-clip: text;} @media screen and (min-width:960px) { .wpdevart-menu-items-color {color: {$menuItemsColor};} .simple-navbar-wpdevart a {color: {$menuItemsColor};} .wpdevart-menu-button-icon {color: {$menuItemsColor};} .navbar-wpdevart .dropdown-menu, .navbar-wpdevart .sub-menu {background: {$wpdevartSubMenuBGColor} ; border-top: 2px solid {$wpdevartSubMenuBorderColor} ;} .wpdevart-sub-menu-link-color {color: {$wpdevartSubMenuTCColor} ;} .wpdevart-sub-menu-button-icon {color: {$wpdevartSubMenuTCColor} ;} } @media screen and (max-width:960px) { .head-mobile-toolbar {background: {$mobileMenuToolbarBgColor};} .head-mobile-toolbar-gradient {background: linear-gradient({$mobileMenuToolbarBgGradientType}, {$mobileMenuToolbarBgColor}, {$mobileMenuToolbarBgGradientColor});} .wpdevartmobilemenubutton.menu-opened:before {background: {$headerMobileToolbarIconColor} ;} .wpdevartmobilemenubutton:after {border-top:2px solid {$headerMobileToolbarIconColor} ; border-bottom:2px solid {$headerMobileToolbarIconColor} ;} .wpdevartmobilemenubutton:before {background: {$headerMobileToolbarIconColor} ;} .wpdevartmobilemenubutton.menu-opened:after {background: {$headerMobileToolbarIconColor} ;} #wpdevartmobilemenu {background: {$wpdevartMobileMenuBGColor} ;} #wpdevartmobilemenu ul ul li a, #wpdevartmobilemenu > ul > li > a  {color: {$wpdevartMobileMenuLinkColor} ;} #wpdevartmobilemenu ul li, #wpdevartmobilemenu ul li ul {border-top:1px solid {$wpdevartMobileMenuBorderColor} ;} #wpdevartmobilemenu ul li:last-of-type {border-bottom:1px solid {$wpdevartMobileMenuBorderColor} ;} #wpdevartmobilemenu .wpdevart-submenu-button, #wpdevartmobilemenu .wpdevart-submenu-button.submenu-opened {background: {$wpdevartMobileSubMenuButtonBGColor} ;} #wpdevartmobilemenu .wpdevart-submenu-button:after, #wpdevartmobilemenu .wpdevart-submenu-button.submenu-opened:after, #wpdevartmobilemenu .wpdevart-submenu-button:before {background: {$wpdevartMobileSubMenuButtonColor} ;} } .site-header__search-trigger {color: {$headerDescktopSearchButton};} .search-trigger, .search-trigger-layout-two {color: {$headerMobileSearchButton};} .wpdevart-main-container {background: {$wpdevartMainContainerBGColor};}
.wpdevart-main-container:not(.wpdevart-post-text-content, .comment-body, .sidebar-widget-area), .wpdevart-main-container p:not(.wpdevart-post-text-content p, .comment-body p, .sidebar-widget-area p), .wpdevart-main-container li:not(.wpdevart-post-text-content li, .comment-body li, .sidebar-widget-area li) {color: {$wpdevartMainContainerTextColor};} .wpdevart-main-container:not(.wpdevart-post-text-content, .sidebar-widget-area), .wpdevart-main-container p:not(.wpdevart-post-text-content p, .sidebar-widget-area p), .wpdevart-main-container li:not(.wpdevart-post-text-content li, .sidebar-widget-area li) {font-size: {$wpdevartMainContainerTextFontSize}px;} .wpdevart-comment-respond, .wpdevart-comment-respond p, .wpdevart-comment-respond li {color: {$wpdevartCommentsTextColor}px;} .wpdevart-comment-respond a:not(.reply a) {color: {$wpdevartCommentsLinkColor};font-size: {$wpdevartMainContainerTextLinkFontSize}px;} .wpdevart-comment-respond a:hover:not(.reply a) {color: {$wpdevartCommentsLinkHoverColor};} .wpdevart-main-container a:not(.wpdevart-comment-respond a, .comment-author a, .comment-body .comment-meta a, .wp-block-comment-reply-link a , .wpdevart-posts-list-title a, .wpdevart-post-text-content a, .wpdevart-entry-meta a, .wpdevart-entry-meta-category a, .wp-block-file a, .wp-block-cover-text a, .sidebar-widget-area a, .wp-block-button__link, .comment-body a, .comment-reply-link, .page-numbers, .page-numbers li a) {color: {$wpdevartMainContainerLinkColor};} .wpdevart-main-container a:hover:not(.wpdevart-comment-respond a, .comment-author a, .comment-body .comment-meta a, .wp-block-comment-reply-link a , .wpdevart-posts-list-title a, .wpdevart-entry-meta a, .wpdevart-entry-meta-category a, .sidebar-widget-area a, .wp-block-button__link, .comment-body a, .comment-reply-link, .page-numbers) {color: {$wpdevartMainContainerLinkHoverColor};} .wpdevart-main-container h1:not(.sidebar-widget-area h1), .wpdevart-main-container h2:not(.wpdevart-posts-list-title h2, .sidebar-widget-area h2), .wpdevart-main-container h3:not(.sidebar-widget-area h3), .wpdevart-main-container h4:not(.sidebar-widget-area h4), .wpdevart-main-container h5:not(.sidebar-widget-area h5), .wpdevart-main-container h6:not(.sidebar-widget-area h6) {color: {$wpdevartMainContainerHeadingColor};} .wpdevart-primary-button, .wp-block-search__button, #submit:not(.woocommerce #review_form #respond .form-submit input) {color: {$wpdevartPrimaryButtonLinkColor} ; box-shadow: inset 0 0 0 0 {$wpdevartPrimaryButtonBGColor} ; background: {$wpdevartPrimaryButtonBGColor} ; border: 2px solid {$wpdevartPrimaryButtonBGColor} ;} .wpdevart-primary-button:hover, .wpdevart-primary-button:focus, .wp-block-search__button:hover, .wp-block-search__button:focus, #submit:hover:not(.woocommerce #review_form #respond .form-submit input), #submit:focus:not(.woocommerce #review_form #respond .form-submit input) {color: {$wpdevartPrimaryButtonLinkHoverColor} ; box-shadow: inset 400px 0 0 0 {$wpdevartPrimaryButtonBGHoverColor} ; border: 2px solid {$wpdevartPrimaryButtonLinkHoverColor} ;} .wpdevart-main-container a:not(.reply a, .comment-author a, .comment-body .comment-meta a, .wpdevart-posts-list-title a, .wpdevart-entry-meta, .wpdevart-entry-meta a, .wpdevart-entry-meta-category a, .wp-block-file a, .wp-block-cover-text a, .sidebar-widget-area a, .wp-caption-text a, .page-numbers li a) {font-size: {$wpdevartMainContainerTextLinkFontSize}px; font-weight: {$wpdevartMainContainerTextLinkFontWeight}; font-style: {$wpdevartMainContainerTextLinkLinkFontStyle};} .wpdevart-main-container h1 {font-size: {$wpdevartMCHeadingH1FontSize}px; font-weight: {$wpdevartMCHeadingH1FontWeight}; font-style: {$wpdevartMCHeadingH1FontStyle}; text-transform: {$wpdevartMCHeadingH1TextTransform}; text-decoration: {$wpdevartMCHeadingH1TextDecoration};} .wpdevart-main-container h2:not(.wpdevart-posts-list-title h2) {font-size: {$wpdevartMCHeadingH2FontSize}px; font-weight: {$wpdevartMCHeadingH2FontWeight}; font-style: {$wpdevartMCHeadingH2FontStyle}; text-transform: {$wpdevartMCHeadingH2TextTransform}; text-decoration: {$wpdevartMCHeadingH2TextDecoration};} .wpdevart-main-container h3 {font-size: {$wpdevartMCHeadingH3FontSize}px; font-weight: {$wpdevartMCHeadingH3FontWeight}; font-style: {$wpdevartMCHeadingH3FontStyle}; text-transform: {$wpdevartMCHeadingH3TextTransform}; text-decoration: {$wpdevartMCHeadingH3TextDecoration};} .wpdevart-main-container h4 {font-size: {$wpdevartMCHeadingH4FontSize}px; font-weight: {$wpdevartMCHeadingH4FontWeight}; font-style: {$wpdevartMCHeadingH4FontStyle}; text-transform: {$wpdevartMCHeadingH4TextTransform}; text-decoration: {$wpdevartMCHeadingH4TextDecoration};} .wpdevart-main-container h5 {font-size: {$wpdevartMCHeadingH5FontSize}px; font-weight: {$wpdevartMCHeadingH5FontWeight}; font-style: {$wpdevartMCHeadingH5FontStyle}; text-transform: {$wpdevartMCHeadingH5TextTransform}; text-decoration: {$wpdevartMCHeadingH5TextDecoration};} .wpdevart-main-container h6 {font-size: {$wpdevartMCHeadingH6FontSize}px; font-weight: {$wpdevartMCHeadingH6FontWeight}; font-style: {$wpdevartMCHeadingH6FontStyle}; text-transform: {$wpdevartMCHeadingH6TextTransform}; text-decoration: {$wpdevartMCHeadingH6TextDecoration};} .post-tags a {color: {$wpdevartMainContainerLinkColor}; background: linear-gradient(90deg, {$wpdevartMainContainerLinkHoverColor}, {$wpdevartMainContainerLinkHoverColor});} .post-tags a:hover {color: {$wpdevartMainContainerLinkHoverColor} ;} .wpdevart-sidebar-container-inside {background: {$wpdevartSidebarBGColor};} .sidebar-widget-area h1, .sidebar-widget-area h2, .sidebar-widget-area h3, .sidebar-widget-area h4, .sidebar-widget-area h5, .sidebar-widget-area h6 {color: {$wpdevartSidebarHeadingColor}; font-weight: 600; font-style: normal; text-transform: none; text-decoration: none;} .sidebar-widget-area h1, .sidebar-widget-area h2, .sidebar-widget-area h3 {font-size: 26px;} .sidebar-widget-area h4, .sidebar-widget-area h5, .sidebar-widget-area h6 {font-size: 20px;} .sidebar-widget-area, .sidebar-widget-area p, .sidebar-widget-area li {font-size: 16px; color: {$wpdevartSidebarTextColor};} .sidebar-widget-area a:not(.wp-block-button__link, .wp-block-comment-reply-link a), .sidebar-widget-area p a:not(.wp-block-button__link, .wp-block-comment-reply-link a ) {font-size: 16px; color: {$wpdevartSidebarLinkColor};} .sidebar-widget-area a:hover:not(.wp-block-button__link, .wp-block-comment-reply-link a), .sidebar-widget-area p a:hover:not(.wp-block-button__link, .wp-block-comment-reply-link a ) {color: {$wpdevartSidebarLinkHoverColor};} .comment-body {background: {$wpdevartCommentsBGColor};} .comment-body, .comment-body p, .comment-body li, .comment-body ol {color: {$wpdevartCommentsTextColor};} .comment-body h1, .comment-body h2, .comment-body h3, .comment-body h4, .comment-body h5, .comment-body h6 {color: {$wpdevartCommentsHeadingColor};} .comment-body a:not(.reply a, .comment-reply-link, .comment-author a, .comment-body .comment-meta a) {color: {$wpdevartCommentsLinkColor}; background: linear-gradient(90deg, {$wpdevartCommentsLinkColor}, {$wpdevartCommentsLinkColor});  background-repeat: no-repeat; background-position: 100% 100%; background-size: 100% 2px; transition: 0.5s all; text-decoration: none;} .comment-body a:hover:not(.reply a, .comment-reply-link, .comment-author a, .comment-body .comment-meta a) {color: {$wpdevartCommentsLinkHoverColor};  background-size: 0 2px;} .comment-author a, .comment-body .comment-meta a {border: 1px solid {$wpdevartCommentsLinkColor};} .comment-author a:hover, .comment-body .comment-meta a:hover {border: 1px solid {$wpdevartCommentsLinkHoverColor};} .comment-reply-link {box-shadow: inset 0 0 0 0 {$wpdevartCommentsReplyBGColor} ; background: {$wpdevartCommentsReplyBGColor} ; border: 2px solid {$wpdevartCommentsReplyBGColor} ;} .reply a, .wp-block-comment-reply-link a {color:{$wpdevartCommentsReplyLinkColor};} .comment-reply-link:hover {box-shadow: inset 400px 0 0 0 {$wpdevartCommentsReplyBGHoverColor} ; border: 2px solid {$wpdevartCommentsReplyLinkHoverColor} ;} .reply a:hover, .wp-block-comment-reply-link a:hover {color: {$wpdevartCommentsReplyLinkHoverColor} ;} 
.page-numbers li {background: {$wpdevartPaginationBGColor};} .page-numbers {color: {$wpdevartPaginationTextColor} ;} .page-numbers li a {color: {$wpdevartPaginationLinkColor} ;} .page-numbers li:hover {background: {$wpdevartPaginationBGHoverColor};} .page-numbers li a:hover {color: {$wpdevartPaginationLinkHoverColor} ;} .page-numbers:hover {color: {$wpdevartPaginationTextHoverColor} ;} .wpdevart-homepage-bg-color {background: {$homepageBannerBGColor};} .wpdevart-homepage-bg-gradient-color {background: linear-gradient({$homepageBannerBGGradientType}, {$homepageBannerBGColor}, {$homepageBannerBGGradientColor});} .wpdevart-banner-short-text {font-size: {$bannerShortTextFontSize}px;color: {$bannerShortTextColor};} .wpdevart-banner-title {font-size: {$bannerTitleFontSize}px;color: {$bannerTitleColor};} @media (max-width: 600px) { .wpdevart-banner-title { font-size: 40px; } } .wpdevart-banner-content {font-size: {$bannerContentTextFontSize}px;color: {$bannerContentTextColor};} .sliding-text li {font-size: {$slidingTextFontSize}px;color: {$slidingTextColor}; line-height: 1.3; }@media (max-width: 600px) { .sliding-text li { font-size: 28px; line-height: 1.8; } } .circle {border: 10px dashed {$homepageBannerBorderColor};} @media (max-width: 600px) {.circle {border: 5px dashed {$homepageBannerBorderColor};}} @media (min-width: 600px) and (max-width: 1400px) {.circle {border: 9px dashed {$homepageBannerBorderColor};}} .wpdevart-action-section-bg {background: {$actionSectionBgColor};} .wpdevart-action-section-bg-gradient {background: linear-gradient({$actionSectionGradientType}, {$actionSectionBgColor}, {$actionSectionGradientColor});} .wpdevart-action-text-content p {color: {$actionSectionColorText}; font-size: {$actionSectionFontText}px;} .wpdevart-action-text-content-font {font-size: {$actionSectionTextFontSubtitle}px;color: {$actionSectionTextColorSubtitle};} .wpdevart-homepage-posts-content {background: {$latestPostBlockBGColor}; color: {$latestPostTextColor};} .wpdevart-home-latest-post-date, .wpdevart-home-latest-post-read-more a {color: {$latestPostTextColor};} .wpdevart-home-latest-post-title a {color: {$latestPostTitleColor};} .wpdevart-post-banner__bg {background: {$postBannerBgColor};} .wpdevart-post-banner__bg-gradient {background:  linear-gradient({$postBannerBgColorGradientType}, {$postBannerBgColor}, {$postBannerBgColorGradientColor});} .post-banner__title {color: {$postBannerTitleColor} ;} .post-banner-content {text-align: {$postBannerTitleAlignment} ;} .wpdevart-banner-entry-text {color: {$postBannerTextColor} ;} .wpdevart-banner-entry-meta a {color: {$postBannerLinkColor}; background: linear-gradient(90deg, {$postBannerLinkHoverColor}, {$postBannerLinkHoverColor});} .wpdevart-banner-entry-meta a:hover {color: {$postBannerLinkHoverColor};} .wpdevart-page-banner__bg {background: {$pageBannerBgColor};} .wpdevart-page-banner__bg-gradient {background:  linear-gradient({$pageBannerBgColorGradientType}, {$pageBannerBgColor}, {$pageBannerBgColorGradientColor});} .page-banner__title {color: {$pageBannerTitleColor} ;} .page-banner-content {text-align: {$pageBannerTitleAlignment} ;} .wpdevart-banner-page-entry-text {color: {$pageBannerTextColor} ;} .wpdevart-banner-page-entry-meta a {color: {$pageBannerLinkColor}; background: linear-gradient(90deg, {$pageBannerLinkHoverColor}, {$pageBannerLinkHoverColor});} .wpdevart-banner-page-entry-meta a:hover {color: {$pageBannerLinkHoverColor} ;} .wpdevart-archive-banner__bg {background: {$archiveBannerBgColor};} .wpdevart-archive-banner__bg-gradient {background:  linear-gradient({$archiveBannerBgColorGradientType}, {$archiveBannerBgColor}, {$archiveBannerBgColorGradientColor});} .archive-banner__title {color: {$archiveBannerTitleColor} ;text-align: {$archiveBannerTitleAlignment} ;} .wpdevart-entry-meta-category a {background: {$postListCategoriesBGColor}; color: {$postListCategoriesTextColor}; font-size: {$postListCategoriesFontSize}px;} .wpdevart-entry-meta-category a:hover {background: {$postListCategoriesBGHoverColor}; color: {$postListCategoriesTextHoverColor};} .wpdevart-post-summary-content {background: {$postListsBGColor} ;} .wpdevart-post-summary-content-full-width {background: {$postListsBGColor} ;} .wpdevart-posts-list-title a {font-size: {$postListsTitleFontSize}px; } .post-list-title a {color: {$postListsTitleColor}; border-bottom: 1px solid {$postListsBorder};} .post-list-title a:hover {color: {$postListsTitleHoverColor};} .wpdevart-entry-meta, .wpdevart-entry-meta a {color: {$postListsEntry}; font-size: {$postListsEntryFontSize}px;} .wpdevart-entry-meta a:hover {color: {$postListsEntryHover};} .wpdevart-icon-padding {color: {$postListEntryIcons};} .wpdevart-post-text-content, .wpdevart-post-text-content p, .wpdevart-post-text-content a, .wpdevart-post-text-content li {color: {$postListContentColor}; font-size: {$postListContentFontSize}px;} @media (max-width: 1200px) { .wpdevart-posts-list-title a {font-size: 18px;} .wpdevart-entry-meta, .wpdevart-entry-meta a {font-size: 11px;} .wpdevart-post-text-content, .wpdevart-post-text-content p, .wpdevart-post-text-content a, .wpdevart-post-text-content li {font-size: 14px;} } .wpdevart-search-banner__bg {background: {$searchBannerBgColor} ;} .wpdevart-search-banner__bg-gradient {background:  linear-gradient({$searchBannerBgGradientType}, {$searchBannerBgColor}, {$searchBannerBgGradientColor});} .search-banner__title {color: {$searchBannerTitleColor} ;text-align: {$searchBannerTitleAlignment} ;} .wpdevart-not-found-page-content {background: {$notFoundBgColor};}
.wpdevart-woo-icon {color: {$wpdevartWooCartBGColor}!important;} .custom-cart-count, .custom-cart-count-layout-two, .custom-cart-count-layout-three {background: {$wpdevartWooCartBGColor}!important; color: {$wpdevartWooCartNumberColor}!important;} .wpdevart-woo-account-icon {color: {$wpdevartWooAccountIconColor}!important;} .wpdevart-woo-container {background: {$wpdevartWooPageBGColor}!important;} .woocommerce ul.products li.product {background: {$wpdevartWooBlocksBGColor}!important;} .wpdevart-woo-container:not(.wpdevart-woo-sidebar-container), .wpdevart-woo-container p:not(.wpdevart-woo-sidebar-container p), .wpdevart-woo-container li:not(.wpdevart-woo-sidebar-container li) {color: {$wpdevartWooTextColor}!important; font-size: {$wpdevartWooTextFontSize}px!important;} .wpdevart-woo-container a:not(.wc-block-grid__product-link, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .wpdevart-woo-search-bar-container a, .wpdevart-woo-sidebar-container a, .wp-block-button__link, .woocommerce-product-gallery__trigger, .button, .woocommerce-Button, .wc-block-cart__submit-button, p.stars a, .woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a) {color: {$wpdevartWooLinkColor}!important; background: linear-gradient(90deg, {$wpdevartWooLinkColor}, {$wpdevartWooLinkColor})!important; font-size: {$wpdevartWooLinkFontSize}px!important; background-repeat: no-repeat!important; background-position: 100% 100%!important; text-decoration: none; transition: 0.5s all; background-size: 100% 2px!important;} .wpdevart-woo-container a:hover:not(.wc-block-grid__product-link, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .wpdevart-woo-search-bar-container a, .wpdevart-woo-sidebar-container a, .wp-block-button__link, .woocommerce-product-gallery__trigger, .button, .woocommerce-Button, .wc-block-cart__submit-button, p.stars a, .woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a) {color: {$wpdevartWooLinkHoverColor}!important;background-size: 0 2px!important;} .woocommerce a.remove {color: {$wpdevartWooLinkColor}!important; border: 1px solid {$wpdevartWooLinkColor}!important;} .woocommerce a.remove:hover {background: {$wpdevartWooLinkHoverColor}!important; border: 1px solid {$wpdevartWooLinkHoverColor}!important;} .wpdevart-woo-container h1:not(.wpdevart-woo-sidebar-container h1), .wpdevart-woo-container h2:not(.wpdevart-woo-sidebar-container h2), .wpdevart-woo-container h3:not(.wpdevart-woo-sidebar-container h3), .wpdevart-woo-container h4:not(.wpdevart-woo-sidebar-container h4), .wpdevart-woo-container h5:not(.wpdevart-woo-sidebar-container h5), .wpdevart-woo-container h6:not(.wpdevart-woo-sidebar-container h6) {color: {$wpdevartWooHeadingColor}!important;} .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .wc-block-grid__product-link {color: {$wpdevartWooHeadingColor}!important;} .woocommerce ul.products li.product .onsale, .woocommerce span.onsale {background-color: {$wpdevartWooHeadingColor}!important;} .wpdevart-woo-container h1 {font-size: {$wpdevartWooHeadingH1FontSize}px!important;} .button, .woocommerce button.button, .woocommerce ul.products li.product .button, .woocommerce button.button.alt, .woocommerce #review_form #respond .form-submit input, .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .wc-block-components-button {background: {$wpdevartWooPrimaryButtonBGColor}!important; color: {$wpdevartWooPrimaryButtonLinkColor}!important; border: 2px solid {$wpdevartWooPrimaryButtonBGColor}!important;} .button:hover, .woocommerce button.button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce #review_form #respond .form-submit input:hover, .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .wc-block-components-button:hover {color: {$wpdevartWooPrimaryButtonLinkHoverColor}!important; border: 2px solid {$wpdevartWooPrimaryButtonLinkHoverColor}!important; box-shadow: inset 400px 0 0 0 {$wpdevartWooPrimaryButtonBGHoverColor}!important;} .wc-block-components-notice-banner>.wc-block-components-notice-banner__content .wc-forward {background: {$wpdevartWooPrimaryButtonBGColor}!important; color: {$wpdevartWooPrimaryButtonLinkColor}!important; border: 2px solid {$wpdevartWooPrimaryButtonBGColor}!important;} .wc-block-components-notice-banner>.wc-block-components-notice-banner__content .wc-forward:hover {color: {$wpdevartWooPrimaryButtonLinkHoverColor}!important; border: 2px solid {$wpdevartWooPrimaryButtonLinkHoverColor}!important; box-shadow: inset 400px 0 0 0 {$wpdevartWooPrimaryButtonBGHoverColor}!important;} .wpdevart-homepage-woo-button {background: {$wpdevartWooHomeButtonBGColor} ; color: {$wpdevartWooHomeButtonLinkColor} ; border: 2px solid {$wpdevartWooHomeButtonBGColor} ;} .wpdevart-homepage-woo-button:hover {color: {$wpdevartWooHomeButtonBGColor} ; border: 2px solid {$wpdevartWooHomeButtonBGColor} ; box-shadow: inset 400px 0 0 0 {$wpdevartWooHomeButtonLinkColor} ;} .woocommerce .star-rating span {color: {$wpdevartWooRatingColor}!important;} .wc-block-components-review-list-item__rating>.wc-block-components-review-list-item__rating__stars span:before {color: {$wpdevartWooRatingColor}!important;} p.stars a {color: {$wpdevartWooRatingColor}!important;} .woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li span {background: {$wpdevartWooPaginationBGColor}!important; color: {$wpdevartWooPaginationTextColor}!important; font-size: {$wpdevartWooPaginationTextFontSize}px!important; } .woocommerce nav.woocommerce-pagination ul li a {color: {$wpdevartWooPaginationLinkColor}!important;font-size: {$wpdevartWooPaginationTextFontSize}px!important;} .woocommerce nav.woocommerce-pagination ul li a:hover {background: {$wpdevartWooPaginationBGHoverColor}!important; color: {$wpdevartWooPaginationLinkHoverColor}!important;} .woocommerce nav.woocommerce-pagination ul li span.current:hover {background: {$wpdevartWooPaginationBGHoverColor}!important;} .woocommerce nav.woocommerce-pagination ul li span:hover {color: {$wpdevartWooPaginationTextHoverColor}!important;} .wpdevart-woo-sidebar-container-inside {background: {$wpdevartWooSidebarBGColor};} .wpdevart-woo-sidebar-container h1, .wpdevart-woo-sidebar-container h2, .wpdevart-woo-sidebar-container h3, .wpdevart-woo-sidebar-container h4, .wpdevart-woo-sidebar-container h5, .wpdevart-woo-sidebar-container h6 {color: {$wpdevartWooSidebarHeadingsColor}!important;} .wc-block-grid .wc-block-grid__product-onsale, .wc-block-grid__product-image .wc-block-grid__product-onsale {background: {$wpdevartWooSidebarHeadingsColor}; border: 1px solid {$wpdevartWooSidebarHeadingsColor} ;} .wpdevart-woo-sidebar-container h1, .wpdevart-woo-sidebar-container h2, .wpdevart-woo-sidebar-container h3 {font-size: 26px;} .wpdevart-woo-sidebar-container h4, .wpdevart-woo-sidebar-container h5, .wpdevart-woo-sidebar-container h6 {font-size: 20px;} .wpdevart-woo-sidebar-container, .wpdevart-woo-sidebar-container p, .wpdevart-woo-sidebar-container li {font-size: 16px; color: {$wpdevartWooSidebarTextColor};} .wpdevart-woo-sidebar-container a {font-size: 16px; color: {$wpdevartWooSidebarLinkColor};} .wp-block-woocommerce-customer-account {color: {$wpdevartWooSidebarLinkColor};} .woocommerce .widget_shopping_cart .cart_list li a.remove {color: {$wpdevartWooSidebarLinkColor}; border-color:  {$wpdevartWooSidebarLinkColor};} .wpdevart-woo-sidebar-container a:hover {color: {$wpdevartWooSidebarLinkHoverColor};} .woocommerce .widget_shopping_cart .cart_list li a.remove:hover {background: {$wpdevartWooSidebarLinkHoverColor}; border-color:  {$wpdevartWooSidebarLinkHoverColor};color: #ffffff;} .wpdevart-woo-homepage-products-content {background: {$wpdevartWooHomeBGColor};} .wpdevart-home-latest-products-title a {color: {$wpdevartWooHomeTitleColor};} .wpdevart-woo-homepage-products-content, .wpdevart-woo-homepage-products-content p {color: {$wpdevartWooHomePriceColor};} .wpdevart-footer-copyright-section {border-top: 1px solid {$wpdevartCopyrightBorderColor}!important;}
";
            wp_add_inline_style( 'wpdevart-custom-style', $wpdevart_wedding_photography_custom_css );
        }
    add_action( 'wp_enqueue_scripts', 'wpdevart_wedding_photography_theme_custom_css' );