<?php 
        $wp_customize->add_section('wpdevart_wedding_photography_footer_section',array(
            'title'	=> esc_html__('Footer','wedding-photography'),
            'priority'		=> 30
        ));
        $wp_customize->add_setting( 'wpdevart_wedding_photography_footer_layout',
        array(
            'default' => esc_html('wpdevartthreewidgetsleft'),
            'transport' => 'refresh',
            'sanitize_callback' => 'wpdevart_wedding_photography_text_sanitization'
        )
        );
        $wp_customize->add_control( new Wpdevart_Image_Radio_Button_Custom_Control( $wp_customize, 'wpdevart_wedding_photography_footer_layout',
        array(
            'label' => esc_html__( 'Footer layout', 'wedding-photography' ),
            'description' => esc_html__( 'Select the layout of the footer', 'wedding-photography' ),
            'section' => 'wpdevart_wedding_photography_footer_section',
            'choices' => array(
            'wpdevartthreewidgetsleft' => array(
                'image' => trailingslashit( get_template_directory_uri() ) . 'images/footer-layout-one.jpg',
                'name' => esc_html__( 'Large widget on the left', 'wedding-photography' )
            ),
            'wpdevartthreewidgetscenter' => array(
                'image' => trailingslashit( get_template_directory_uri() ) . 'images/footer-layout-two.jpg',
                'name' => esc_html__( 'Large widget in the center', 'wedding-photography' )
            ),
            'wpdevartthreewidgetsright' => array(
                'image' => trailingslashit( get_template_directory_uri() ) . 'images/footer-layout-three.jpg',
                'name' => esc_html__( 'Large widget on the right', 'wedding-photography' )
            ),
            'wpdevartfourwidgets' => array(
                'image' => trailingslashit( get_template_directory_uri() ) . 'images/footer-layout-four.jpg',
                'name' => esc_html__( 'Four widgets', 'wedding-photography' )
            )
            )
        )
        ) );
        $wp_customize->add_setting('wpdevart_wedding_photography_footer_template',array(
            'default'	=> esc_html('wpdevart-footer-one'),
            'sanitize_callback'	=> 'wpdevart_wedding_photography_text_sanitization'	
        ));
        $wp_customize->add_control('wpdevart_wedding_photography_footer_template',array(
                'label'	=> esc_html__('Footer style','wedding-photography'),
                'section'	=> 'wpdevart_wedding_photography_footer_section',
                'setting'	=> 'wpdevart_wedding_photography_footer_template',
                'type' => 'select',
                'choices' => array(
                    'wpdevart-footer-one' => esc_html__('Style 1', 'wedding-photography'),
                    'wpdevart-footer-two' => esc_html__('Style 2', 'wedding-photography'),
                    'wpdevart-footer-three' => esc_html__('Style 3', 'wedding-photography'),
                    'wpdevart-footer-four' => esc_html__('Style 4', 'wedding-photography'),
                    'wpdevart-footer-five' => esc_html__('Style 5', 'wedding-photography'),
                    )
        ));	
        $wp_customize->add_setting('wpdevart_wedding_photography_footer_copyright_section_border',array(
            'default'	=> apply_filters( 'parent_wpdevart_wedding_photography_footer_copyright_section_border', esc_html('#dddddd')),
            'sanitize_callback'	=> 'sanitize_hex_color'	
        ));
        $wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'wpdevart_wedding_photography_footer_copyright_section_border', array(
            'label' => esc_html__('Copyright section border color','wedding-photography'),
            'section' => 'wpdevart_wedding_photography_footer_section',
            'settings' => 'wpdevart_wedding_photography_footer_copyright_section_border'
        )));
        $wp_customize->add_setting('wpdevart_wedding_photography_footer_copyright_text',array(
            'default'	=> esc_html('Copyright ©2023. All rights reserved.'),
            'sanitize_callback'	=> 'wpdevart_wedding_photography_text_sanitization'	
        ));
        $wp_customize->add_control( new WP_Customize_Control(
            $wp_customize,
            'wpdevart_wedding_photography_footer_copyright_text',
                array(
                    'label'    => esc_html__('Copyright text','wedding-photography'),
                    'section'  => 'wpdevart_wedding_photography_footer_section',
                    'settings' => 'wpdevart_wedding_photography_footer_copyright_text',
                    'type'     => 'text'
                )
            )
        );
        $wp_customize->add_setting('wpdevart_wedding_photography_footer_copyright_section_image',array(
            'default'	=> esc_url(get_theme_file_uri('/images/payment-systems-footer.png')),
            'sanitize_callback'	=> 'wpdevart_wedding_photography_url_sanitization'
        ));
        $wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'wpdevart_wedding_photography_footer_copyright_section_image', array(
            'label' => esc_html__('Copyright section image','wedding-photography'),
            'description' => esc_html__( 'Recommended image size ~400*30', 'wedding-photography' ),
            'section' => 'wpdevart_wedding_photography_footer_section',
            'settings' => 'wpdevart_wedding_photography_footer_copyright_section_image',
            'button_labels' => array(
                        'select' => esc_html__('Select Image','wedding-photography'),
                        'remove' => esc_html__('Remove Image','wedding-photography'),
                        'change' => esc_html__('Change Image','wedding-photography'),
                        )
        )));